BODY {
	FONT-FAMILY: 微軟正黑體,新細明體,Arial, Sans-Serif;
	background-image: url(../images/index01_01.jpg);
}

#sitemapview TD
{
    /*
        for menu size
    */
	font-size:13px;
	line-height:150%;
}

TEXTAREA {
	FONT-FAMILY: 微軟正黑體,新細明體,Arial, Sans-Serif
}
IMG {
	BORDER-TOP-WIDTH: 0px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	VERTICAL-ALIGN: bottom; 
	BORDER-RIGHT-WIDTH: 0px;
}
A {
	TEXT-DECORATION: none;
	color:#0030c3;
}
A:hover {
	TEXT-DECORATION: underline;
}

.Level2Doc
{
    background-color: #E7E7E7;
    padding-right: 12px;
    padding-left: 15px;
    padding-top:8px;
    padding-bottom:8px;
    margin-bottom: 2px;
    font-size:13px;
    line-height: 21px;
    letter-spacing: 1px;
}

.Level2RefHeader
{
    height: 22px;
    /* Blue Header
    background-color: #000FC4; 
    */
    background-color: #11B293; 
    color: White;
    padding-left: 8px;
    padding-top: 3px;
    font-size:13px;
}

#Level2Ref
{
    /*
    background-color: #C4CBFF;
    */
    background-color: #C1F7ED;
    color: black;
    font-size:13px;
}

#Level2Ref UL
{
    margin-top: 3px;
    font-size:13px;
    list-style-image:none;
    list-style-position:outside;
}

#Level2Ref LI
{
    line-height: 22px;
    margin-left: -30px;
    /*
        margin-left: -30px;
    */
    font-size:13px;
    list-style-type:none;
    background:url(../images/ListDotGreen.gif) no-repeat 0px 10px;
    padding-left:12px;
    /*
        padding-left:12px;
    */
}

#Level2Ref LI.v2
{
     line-height: 22px;
     margin-left: -30px;
     margin-right: -10px;
    /*
        margin-left: -30px;
    */
    font-size:13px;
    list-style-type:none;
    background:url(../images/ListDotGreen.gif) no-repeat 0px 10px;
    padding-left:12px;
    /*
        padding-left:12px;
    */
}

.Level2RefHeader2
{
    width:30px;
    background-color: #C1F7ED;
    color: black;
    font-size:13px;
}

.title_Foot
{
    font-size:12px;
    text-align:center;
    color:#5F5F5F;
}

#tdObjectTitleNamePadding
{
    width:10px;
    BACKGROUND-COLOR: #10B192;
    /*
    BACKGROUND-COLOR: #020EC4;
    */
}

#tdObjectTitleName
{
    font-size:16pt;
    color:White;
    BACKGROUND-COLOR: #10B192;
    font-family: 微軟正黑體,新細明體;
    /*
    BACKGROUND-COLOR: #020EC4;
    */
}

#tdObjectTitleRimg
{
    width:23px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-IMAGE: url(../images/curve-TitleTopGreen.jpg); 
    BACKGROUND-COLOR: #10B192;
}

#sitemappath
{
    font-size:13px;
}

#MiddleItemL2 td
{
    font-size:13px;
    padding-left: 10px; 
    padding-right: 10px;
    padding-top:5px;
}

form
{
    margin:0;
}